MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001326XdebugUsage problems (Wrong Results)public2016-07-05 15:402016-07-06 23:09
Reporterderick 
Assigned Toderick 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0 
Target Version2.4.1Fixed in Version2.4.1 
Summary0001326: Tracing and generators crashes with PHP 7.1
DescriptionWhen using tracing with generators in PHP 7.1, a crash occurs.
TagsNo tags attached.
Operating System
PHP Version7.1-dev
Attached Files

- Relationships

-  Notes
(0003640)
derick (administrator)
2016-07-06 23:09

(For PHP 7.0). The 7.1 fix is in 2.5.0dev.

- Issue History
Date Modified Username Field Change
2016-07-05 15:40 derick New Issue
2016-07-06 23:09 derick Note Added: 0003640
2016-07-06 23:09 derick Status new => closed
2016-07-06 23:09 derick Assigned To => derick
2016-07-06 23:09 derick Resolution open => fixed
2016-07-06 23:09 derick Fixed in Version => 2.4.1
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker